| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
divide.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/fwd/mat/fun/to_fvar.hpp>`
`#include <stan/math/fwd/mat/fun/typedefs.hpp>`
`#include <stan/math/prim/scal/meta/return_type.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
template<typename T1 , typename T2 >
stan::return_type< T1, T2 >::type | stan::math::divide (const T1 &v, const T2 &c)
template<typename T , int R, int C>
Eigen::Matrix< fvar< T >, R, C > | stan::math::divide (const Eigen::Matrix< fvar< T >, R, C > &v, const fvar< T > &c)
template<typename T , int R, int C>
Eigen::Matrix< fvar< T >, R, C > | stan::math::divide (const Eigen::Matrix< fvar< T >, R, C > &v, const double c)
template<typename T , int R, int C>
Eigen::Matrix< fvar< T >, R, C > | stan::math::divide (const Eigen::Matrix< double, R, C > &v, const fvar< T > &c)
template<typename T , int R, int C>
Eigen::Matrix< fvar< T >, R, C > | stan::math::operator/ (const Eigen::Matrix< fvar< T >, R, C > &v, const fvar< T > &c)
template<typename T , int R, int C>
Eigen::Matrix< fvar< T >, R, C > | stan::math::operator/ (const Eigen::Matrix< fvar< T >, R, C > &v, const double c)
template<typename T , int R, int C>
Eigen::Matrix< fvar< T >, R, C > | stan::math::operator/ (const Eigen::Matrix< double, R, C > &v, const fvar< T > &c)

[ Stan Home Page ] © 2011–2015, Stan Development Team.